# Companies Object

> Source: https://truto.one/docs/api-reference/unified-hris-api/companies/

Schema for the `Companies` resource in **Unified HRIS API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for companies
- **`legal_name`** _(string)_
  This represents the legal name
- **`display_name`** _(string)_
  This represents the display name
- **`enis`** _(array<string>)_
  This represents the company's Employer Identification Numbers.
- **`created_at`** _(string)_
  This represents the date when the companies was created
- **`updated_at`** _(string)_
  This represents the date when the companies was updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/hris/companies](/docs/api-reference/unified-hris-api/companies/list) — List Companies
- [GET /unified/hris/companies/{id}](/docs/api-reference/unified-hris-api/companies/get) — Get Companies
